Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 17:46:39 +0000

Chat transcript

	Harry Sat, 04/15/23 10:35:01 pm Asia/Karachi
		Hello, would you like to talk about our services?
	Visitor 10:35:01 pm
		hi
		how are you
	Harry 10:35:28 pm
		Welcome to live Chat Services, How may I help you today? 
		I am doing great. How about you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 10:36:31 pm
		I want to take the services of server collocations
	Harry 10:37:25 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 10:37:34 pm
		If there are 48 units, how much will it be?
	Harry 10:38:11 pm
		I would pass on your details to one of our sales expert who would be able to help you further with that. May I please take your Name, Email address and Phone Number? 
	Visitor 10:38:24 pm
		I want to get 1 Gbps speed of each server
	Harry 10:38:51 pm
		Sure. May I know which Datacenter location you want to install it? 
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations

	Visitor 10:39:14 pm
		I want to get 1 Gbps speed of each unit
	Harry 10:39:26 pm
		Sure
	Visitor 10:39:42 pm
		usa
	Harry 10:39:50 pm
		May I know your full name, email and phone number(along with the country code)? 
	Visitor 10:40:16 pm
		The rent of each unit must be deducted.
		my name is haseeb
		i am from pakistan
	Harry 10:41:10 pm
		May I please have your email and phone number?
	Visitor 10:41:28 pm
		my contact number 03477814491
		i am expert data admisnistor
	Harry 10:42:16 pm
		Do you have an email where we can send you the details?
	Visitor 10:43:19 pm
		can you tell me
What will be the internet speed of each unit?
I want to take internet speed of 1 Gbps of each unit
How much will be the rent of each unit?
		I want to rent 48 units
		[email-masked]
	Harry 10:44:20 pm
		Our sales expert will contact you and inform you about all the information you are looking for.
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 10:45:05 pm
		thansks  for information
	Harry 10:46:04 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 10:46:15 pm
		Harry archived the chat

	11m 13s

Chat has been opened from website: https://www.colocationamerica.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com